lapacke_ztgsja.c(3)

NAME
lapacke_ztgsja.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_ztgsja (int matrix_layout, char jobu, char jobv, char jobq, lapack_int m, lapack_int p, lapack_int n, lapack_int k, lapack_int l, lapack_complex_double *a, lapack_int lda, lapack_complex_double *b, lapack_int ldb, double tola, double tolb, double *alpha, double *beta, lapack_complex_double *u, lapack_int ldu, lapack_complex_double *v, lapack_int ldv, lapack_complex_double *q, lapack_int ldq, lapack_int *ncycle)

Function Documentation

  lapack_int LAPACKE_ztgsja (int matrix_layout, char jobu, char jobv, char jobq, lapack_int m, lapack_int p, lapack_int n, lapack_int k, lapack_int l, lapack_complex_double * a, lapack_int lda, lapack_complex_double * b, lapack_int ldb, double tola, double tolb, double * alpha, double * beta, lapack_complex_double * u, lapack_int ldu, lapack_complex_double * v, lapack_int ldv, lapack_complex_double * q, lapack_int ldq, lapack_int * ncycle)

Definition at line 36 of file lapacke_ztgsja.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.